body {background: #3B5998; color: #000000; }

a { color: #444444; text-decoration: none; }
a:hover { color: #000000; }

div.sitetitle,h1 { color:#FFFFFF; font-weight:bold;margin-top:0; }

div.sitetitle,#logo,h1,h2,h3,h4 { background:#627AAD; color:#FFFFFF; }

#main div.sitetitle a { color: #FFFFFF; }
#main div.sitetitle a:hover { color: #FFFFFF; }

#main a:hover { color: #000000; text-decoration:underline; }
#main h1 a,#main h1 a:hover { color: #FFFFFF; text-decoration:none; }

#nav ul      { color: #FFFFFF; }
#nav ul li   { color: #FFFFFF; }
#nav ul li a { color: #EFEFEF; }
#nav ul li a:hover,
#nav ul li a:active,
#nav ul li a.active { color: #FFFFFF; background:#2B4987; }

#social-icons       { background: #FAFAFA; padding:1em 1em 0 0; margin: 0 1em 2em 1em; width:520px; height: 40px; }
#social-icons p     { float:left; margin-bottom:0; padding-bottom:0.4em; }

thead th {background:#627AAD;color:#0000000;}
tbody tr.even td { background:#EAEAEA; border-bottom:1px solid #F3F3F3;}

tbody tr.odd td  { background:#FFFFFF; border-bottom:1px solid #FAFAFA;}

table tr th { background:#627AAD; padding:4px 4px 4px 6px;  line-height: 1.6em; vertical-align: top; color: #FFFFFF; font-weight: normal;}

table tfoot tr td { padding:4px 4px 4px 6px; color: #FFFFFF;background:#627AAD;font-weight:normal;}

#feeds { background: #F3F3F3; }

#footer { color: #333333; font-size: 11px; padding:10px; text-align: center; }
#footer .copyright a       { color:#333333; text-decoration:underline; }
